<!DOCTYPE html>
<html lang="en"  xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
    <link href="//maxcdn.bootstrapcdn.com/bootstrap/3.3.0/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
    <script src="//maxcdn.bootstrapcdn.com/bootstrap/3.3.0/js/bootstrap.min.js"></script>
    <script src="//code.jquery.com/jquery-1.11.1.min.js"></script>
    <meta charset="UTF-8">
    <title>Profile</title>
    <link rel="stylesheet" th:href="@{/css/profile.css}" href="../static/css/profile.css">
</head>
<body>


<nav id="sticker" class="navbar navbar-inverse">
    <div class="container">
        <div class="navbar-header">
            <a class="menu"><i class="fa fa-bars" id="menu_icon"></i></a>
<!--            <a class="navbar-brand" href="#">-->
<!--                <img src="https://www.google.co.in/images/branding/googlelogo/2x/googlelogo_color_272x92dp.png" class="img-responsive" />-->

<!--            </a>-->
        </div><!--navbar-header close-->
        <div class="collapse navbar-collapse drop_menu" id="content_details">
            <ul class="nav navbar-nav navbar-right">

                <li><a href="#"><span class="glyphicon glyphicon-home"></span> Home</a></li>
                <li><a href="#"><span class="glyphicon glyphicon-font"></span> About Us</a></li>

                <!--<li class="dropdown">
                   <a class="dropdown-toggle" data-toggle="dropdown" href="#"><span class="glyphicon glyphicon-font"></span> About us<span class="caret"></span></a>
                   <ul class="dropdown-menu">
                     <li><a href="#">Company</a></li>
                     <li><a href="#">Work</a></li>
                     <li><a href="#">Timing</a></li>
                   </ul>
                 </li>-->
                <li><a href="#"><span class="glyphicon glyphicon-heart-empty"></span> Why Choose us</a></li>
                <li><a href="#"><span class="glyphicon glyphicon-phone"></span> What We Do</a></li>
                <li><a href="#"><span class="glyphicon glyphicon-user"></span> Contact Us</a></li>
                <li><a href="#" data-toggle="modal" data-target="#myModal"><span class="glyphicon glyphicon-search"></span> Search</a></li>


            </ul><!--navbar-right close-->
        </div><!--collapse navbar-collapse drop_menu close-->
    </div><!--container-fluid close-->
</nav><!--navbar navbar-inverse close-->
<!--search box-->
<div class="container">
    <!-- Modal -->
    <div class="modal fade" id="myModal" role="dialog">
        <div class="modal-dialog">

            <!-- Modal content-->
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">×</button>
                    <h4 class="modal-title">Search Section</h4>
                </div>
                <div class="modal-body">





                    <section class="search-box1" id="panel">
                        <div class="container">
                            <form class="form-inline" role="form">
                                <div class="col-sm-8 col-xs-8 form-group top_search" style="padding-right:0px;">
                                    <div class="row">
                                        <label class="sr-only" for="search">Search here...</label>
                                        <span class="serach-footer"><img src="images/srch.png" /></span>
                                        <input type="text" class="form-control search-wrap" id="search" placeholder="Search here...">
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-sm-4 col-xs-4 form-group top_search" style="padding-left:0px;">
                                        <button type="submit" class="btn btn-default search-btn">SEARCH</button>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </section>



                </div>

            </div>
        </div>

    </div>
</div>
<br>
<br>
<br>
<section>

    <div class="container" style="margin-top: 30px;">
        <div class="profile-head">
            <div class="col-md- col-sm-4 col-xs-12">
                <img src="http://www.newlifefamilychiropractic.net/wp-content/uploads/2014/07/300x300.gif" class="img-responsive" />
                <h6>Jenifer Smith</h6>
            </div><!--col-md-4 col-sm-4 col-xs-12 close-->


            <div class="col-md-5 col-sm-5 col-xs-12">
                <h5>Jenifer Smith</h5>
                <ul>
                    <li><span class="glyphicon glyphicon-briefcase"></span> 5 years</li>
                    <li><span class="glyphicon glyphicon-map-marker"></span> U.S.A.</li>
                    <li><span class="glyphicon glyphicon-home"></span> 555 street Address,toedo 43606 U.S.A.</li>
                    <li><span class="glyphicon glyphicon-phone"></span> <a href="#" title="call">(+021) 956 789123</a></li>
                    <li><span class="glyphicon glyphicon-envelope"></span><a href="#" title="mail">jenifer123@gmail.com</a></li>

                </ul>


            </div><!--col-md-8 col-sm-8 col-xs-12 close-->




        </div><!--profile-head close-->
    </div><!--container close-->


    <div id="sticky" class="container">

        <!-- Nav tabs -->
        <ul class="nav nav-tabs nav-menu" role="tablist">
            <li class="active">
                <a href="#profile" role="tab" data-toggle="tab">
                    <i class="fa fa-male"></i> Profile
                </a>
            </li>
            <li><a href="#change" role="tab" data-toggle="tab">
                <i class="fa fa-key"></i> Edit Profile
            </a>
            </li>
        </ul><!--nav-tabs close-->

        <!-- Tab panes -->
        <div class="tab-content">
            <div class="tab-pane fade active in" id="profile">
                <div class="container">

                    <br clear="all" />
                    <div class="row">
                        <div class="col-md-12">
                            <h4 class="pro-title">Bio Graph</h4>
                        </div><!--col-md-12 close-->


                        <div class="col-md-6">

                            <div class="table-responsive responsiv-table">
                                <table class="table bio-table">
                                    <tbody>
                                    <tr>
                                        <td>Firstname</td>
                                        <td>: jenifer</td>
                                    </tr>
                                    <tr>
                                        <td>Lastname</td>
                                        <td>: smith</td>
                                    </tr>
                                    <tr>
                                        <td>Username</td>
                                        <td>: 10 january 1980</td>
                                    </tr>
<!--                                    <tr>-->
<!--                                        <td>Contury</td>-->
<!--                                        <td>: U.S.A.</td>-->
<!--                                    </tr>-->
<!--                                    <tr>-->
<!--                                        <td>Occupation</td>-->
<!--                                        <td>: Web Designer</td>-->
<!--                                    </tr>-->
                                    <tr>
                                        <td>Email Id</td>
                                        <td>: jenifer123@gmail.com</td>
                                    </tr>
                                    </tbody>
                                </table>
                            </div><!--table-responsive close-->
                        </div><!--col-md-6 close-->

                        <div class="col-md-6">

                            <div class="table-responsive responsiv-table">
                                <table class="table bio-table">
                                    <tbody>
<!--                                    <tr>-->
<!--                                        <td>Email Id</td>-->
<!--                                        <td>: jenifer123@gmail.com</td>-->
<!--                                    </tr>-->
<!--                                    <tr>-->
<!--                                        <td>Mobile</td>-->
<!--                                        <td>: (+6283) 456 789</td>-->
<!--                                    </tr>-->
<!--                                    <tr>-->
<!--                                        <td>Phone</td>-->
<!--                                        <td>: (+021) 956 789123</td>-->
<!--                                    </tr>-->
<!--                                    <tr>-->
<!--                                        <td>Experience</td>-->
<!--                                        <td>: 5 years</td>-->
<!--                                    </tr>-->
<!--                                    <tr>-->
<!--                                        <td>Twiter</td>-->
<!--                                        <td>#@jenifer123</td>-->
<!--                                    </tr>-->

                                    </tbody>
                                </table>
                            </div><!--table-responsive close-->
                        </div><!--col-md-6 close-->

                    </div><!--row close-->




                </div><!--container close-->
            </div><!--tab-pane close-->


            <div class="tab-pane fade" id="change">
                <div class="container fom-main">
                    <div class="row">
                        <div class="col-sm-12">
                            <h2 class="register">Edit Your Profile</h2>
                        </div><!--col-sm-12 close-->

                    </div><!--row close-->
                    <br />
                    <div class="row">

                        <form class="form-horizontal main_form text-left" action=" " method="post"  id="contact_form">
                            <fieldset>


                                <div class="form-group col-md-12">
                                    <label class="col-md-10 control-label">First Name</label>
                                    <div class="col-md-12 inputGroupContainer">
                                        <div class="input-group">
                                            <input  name="first_name" placeholder="First Name" class="form-control"  type="text">
                                        </div>
                                    </div>
                                </div>

                                <!-- Text input-->

                                <div class="form-group col-md-12">
                                    <label class="col-md-10 control-label" >Last Name</label>
                                    <div class="col-md-12 inputGroupContainer">
                                        <div class="input-group">
                                            <input name="last_name" placeholder="Last Name" class="form-control"  type="text">
                                        </div>
                                    </div>
                                </div>

                                <!-- Text input-->
                                <div class="form-group col-md-12">
                                    <label class="col-md-10 control-label">E-Mail</label>
                                    <div class="col-md-12 inputGroupContainer">
                                        <div class="input-group">
                                            <input name="email" placeholder="E-Mail Address" class="form-control"  type="text">
                                        </div>
                                    </div>
                                </div>


                                <!-- Text input-->

<!--                                <div class="form-group col-md-12">-->
<!--                                    <label class="col-md-10 control-label">Phone #</label>-->
<!--                                    <div class="col-md-12 inputGroupContainer">-->
<!--                                        <div class="input-group">-->
<!--                                            <input name="phone" placeholder="(845)555-1212" class="form-control" type="text">-->
<!--                                        </div>-->
<!--                                    </div>-->
<!--                                </div>-->

<!--                                &lt;!&ndash; Text input&ndash;&gt;-->

<!--                                <div class="form-group col-md-12">-->
<!--                                    <label class="col-md-10 control-label">Address</label>-->
<!--                                    <div class="col-md-12 inputGroupContainer">-->
<!--                                        <div class="input-group">-->
<!--                                            <textarea class="form-control" name="comment" placeholder="Project Description"></textarea>-->
<!--                                        </div>-->
<!--                                    </div>-->
<!--                                </div>-->

<!--                                <div class="form-group col-md-12">-->
<!--                                    <label class="col-md-10 control-label">Project Description</label>-->
<!--                                    <div class="col-md-12 inputGroupContainer">-->
<!--                                        <div class="input-group">-->
<!--                                            <textarea class="form-control" name="comment" placeholder="Project Description"></textarea>-->
<!--                                        </div>-->
<!--                                    </div>-->
<!--                                </div>-->



<!--                                <div class="form-group col-md-12">-->
<!--                                    <label class="col-md-10 control-label">Industry</label>-->
<!--                                    <div class="col-md-12 selectContainer">-->
<!--                                        <div class="input-group">-->
<!--                                            <select name="state" class="form-control selectpicker" >-->
<!--                                                <option value=" " >Industry</option>-->
<!--                                                <option>Industry</option>-->
<!--                                                <option>Industry</option>-->
<!--                                                <option>Industry</option>-->
<!--                                            </select>-->
<!--                                        </div>-->
<!--                                    </div>-->
<!--                                </div>-->


<!--                                &lt;!&ndash; Select Basic &ndash;&gt;-->

<!--                                <div class="form-group col-md-12">-->
<!--                                    <label class="col-md-10 control-label">Qualification</label>-->
<!--                                    <div class="col-md-12 selectContainer">-->
<!--                                        <div class="input-group">-->
<!--                                            <select name="state" class="form-control selectpicker" >-->
<!--                                                <option value=" " >your Qualification</option>-->
<!--                                                <option>M.A.</option>-->
<!--                                                <option>B.A.</option>-->
<!--                                                <option >B.Ed</option>-->
<!--                                            </select>-->
<!--                                        </div>-->
<!--                                    </div>-->
<!--                                </div>-->



<!--                                <div class="form-group col-md-12">-->
<!--                                    <label class="col-md-10 control-label">Expertise areas</label>-->
<!--                                    <div class="col-md-12 selectContainer">-->
<!--                                        <div class="input-group">-->
<!--                                            <select name="state" class="form-control selectpicker" >-->
<!--                                                <option value=" " >Expertise areas</option>-->
<!--                                                <option>Expertise areas1</option>-->
<!--                                                <option>Expertise areas1</option>-->
<!--                                                <option>Expertise areas1</option>-->
<!--                                            </select>-->
<!--                                        </div>-->
<!--                                    </div>-->
<!--                                </div>-->

<!--                                <div class="form-group col-md-12">-->
<!--                                    <label class="col-md-10 control-label">Experience</label>-->
<!--                                    <div class="col-md-12 selectContainer">-->
<!--                                        <div class="input-group">-->
<!--                                            <select name="state" class="form-control selectpicker" >-->
<!--                                                <option value=" " >your Experience</option>-->
<!--                                                <option>1 year</option>-->
<!--                                                <option>2 years</option>-->
<!--                                                <option >3 years</option>-->
<!--                                            </select>-->
<!--                                        </div>-->
<!--                                    </div>-->
<!--                                </div>-->

<!--                                <div class="form-group col-md-12">-->
<!--                                    <label class="col-md-10 control-label">Salary expected</label>-->
<!--                                    <div class="col-md-12 selectContainer">-->
<!--                                        <div class="input-group">-->
<!--                                            <select name="state" class="form-control selectpicker" >-->
<!--                                                <option value=" " >your Salary expectation</option>-->
<!--                                                <option>50 thousand</option>-->
<!--                                                <option>30thousand</option>-->
<!--                                            </select>-->
<!--                                        </div>-->
<!--                                    </div>-->
<!--                                </div>-->

<!--                                <div class="form-group col-md-12">-->
<!--                                    <label class="col-md-10 control-label">Preferred Location</label>-->
<!--                                    <div class="col-md-12 selectContainer">-->
<!--                                        <div class="input-group">-->
<!--                                            <select name="state" class="form-control selectpicker" >-->
<!--                                                <option value=" " >your Preferred Location</option>-->
<!--                                                <option>Chandigarh</option>-->
<!--                                                <option>Chandigarh</option>-->
<!--                                            </select>-->
<!--                                        </div>-->
<!--                                    </div>-->
<!--                                </div>-->

                                <!--<div class="form-group col-md-12">
                                  <label class="col-md-10 control-label">Project Description</label>
                                    <div class="col-md-10 inputGroupContainer">
                                    <div class="input-group">
                                        <span class="input-group-addon"><i class="glyphicon glyphicon-pencil hint_icon"></i></span>
                                            <textarea class="form-control" name="comment" placeholder="Project Description"></textarea>
                                  </div>
                                  </div>
                                </div>-->


                                <div class="form-group col-md-12">
                                    <label class="col-md-10 control-label">Choose Password</label>
                                    <div class="col-md-12 inputGroupContainer">
                                        <div class="input-group">
                                            <input  name="first_name" placeholder="Choose Password" class="form-control"  type="password">
                                        </div>
                                    </div>
                                </div>



                                <div class="form-group col-md-12">
                                    <label class="col-md-10 control-label">Confiram Password</label>
                                    <div class="col-md-12 inputGroupContainer">
                                        <div class="input-group">
                                            <input  name="first_name" placeholder="Confiram Password" class="form-control"  type="password">
                                        </div>
                                    </div>
                                </div>


                                <!-- radio checks -->
                                <div class="form-group col-md-12">
                                    <label class="col-md-10 control-label">Gender</label>
                                    <div class="col-md-6">
                                        <div class="radio col-md-2">
                                            <label>
                                                <input type="radio" name="hosting" value="yes" /> Male
                                            </label>
                                        </div>
                                        <div class="radio col-md-2">
                                            <label>
                                                <input type="radio" name="hosting" value="no" /> Female
                                            </label>
                                        </div>
                                    </div>
                                </div>

                                <!-- upload profile picture -->
                                <div class="col-md-12 text-left">
                                    <div class="uplod-picture">
<span class="btn btn-default uplod-file">
    Upload Photo <input type="file" />
</span>
<!--                                        <span class="btn btn-default uplod-file">-->
<!--    Upload Resume <input type="file" />-->
<!--</span>-->
<!--                                        <span class="btn btn-default uplod-file">-->
<!--    Upload Video <input type="file" />-->
<!--</span>-->
                                    </div><!--uplod-picture close-->
                                </div><!--col-md-12 close-->
                                <!-- Button -->
                                <div class="form-group col-md-10">
                                    <div class="col-md-6">
                                        <button type="submit" class="btn btn-warning submit-button" >Save</button>
                                        <button type="submit" class="btn btn-warning submit-button" >Cancel</button>

                                    </div>
                                </div>
                            </fieldset>
                        </form>
                    </div><!--row close-->
                </div><!--container close -->
            </div><!--tab-pane close-->
        </div><!--tab-content close-->
    </div><!--container close-->

</section><!--section close-->
<script src="//maxcdn.bootstrapcdn.com/bootstrap/3.3.0/js/bootstrap.min.js"></script>
<script src="//code.jquery.com/jquery-1.11.1.min.js"></script>
<script th:src="@{/js/profile.js}" src="../static/js/profile.js"></script>
</body>
</html>


